declare function dump({ session, output, clean, cooldown, timezone, pure, retry, verbose, }: {
    session: string;
    output?: string;
    clean?: boolean;
    cooldown?: number;
    timezone?: string;
    pure?: boolean;
    retry?: number;
    verbose?: boolean;
}): Promise<void>;

declare function build(source: string, output: string, config?: string, verbose?: boolean): Promise<void>;

declare function transform(source: string, output: string, verbose?: boolean): Promise<void>;

export { build, dump, transform };
